body {
  font-family: "Montserrat", sans-serif;
  color: #5b3f87; }

.scroll-to-top:focus {
  color: #5b3f87; }

.scroll-to-top:hover {
  color: #5b3f87; }

#header .header-body {
  background-color: #5b3f87; }

#header .open-menu-mobile {
  float: right;
  color: #fff;
  font-size: 18px; }

#header ul li a {
  color: #ffffff;
  text-decoration: none;
  position: relative;
  padding: 0 20px;
  padding-right: 30px; }
  #header ul li a:hover {
    color: #000; }
  #header ul li a:after {
    content: '';
    border: 1px solid transparent;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: #ffffff; }

#header ul li:last-child a:after {
  display: none; }

.insurance-page #banner {
  margin-bottom: 85px; }
  .insurance-page #banner .owl-carousel {
    margin-bottom: 0; }
    .insurance-page #banner .owl-carousel .owl-dots {
      position: absolute;
      bottom: -13px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
      .insurance-page #banner .owl-carousel .owl-dots .owl-dot:hover span {
        background-color: #5b3f87; }
      .insurance-page #banner .owl-carousel .owl-dots .owl-dot span {
        border-radius: unset;
        width: 72px;
        height: 11px;
        border: 2px solid #fff;
        background-color: #ffffff; }
      .insurance-page #banner .owl-carousel .owl-dots .owl-dot.active span {
        background-color: #5b3f87; }
  .insurance-page #banner .wrap-banner-top {
    padding-bottom: 265px;
    background-size: cover; }
    .insurance-page #banner .wrap-banner-top .wrap-banner-content {
      padding-top: 200px;
      margin-left: 230px;
      width: 830px; }
      .insurance-page #banner .wrap-banner-top .wrap-banner-content p {
        font-size: 36px;
        font-weight: 700;
        color: #ffffff;
        line-height: 1.333;
        text-align: left;
        margin-bottom: 60px; }
      .insurance-page #banner .wrap-banner-top .wrap-banner-content a {
        text-decoration: none;
        color: #ffffff;
        font-weight: 700;
        border: 1px solid transparent;
        padding: 15px 25px;
        padding-left: 75px;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffcb92), to(#ff9c01));
        background: -webkit-linear-gradient(top, #ffcb92 0%, #ff9c01 100%);
        background: -o-linear-gradient(top, #ffcb92 0%, #ff9c01 100%);
        background: linear-gradient(to bottom, #ffcb92 0%, #ff9c01 100%);
        position: relative;
        font-size: 22px;
        border-radius: 3px;
        -webkit-box-shadow: 3.709px 5.936px 7px 0px rgba(0, 0, 0, 0.22);
        box-shadow: 3.709px 5.936px 7px 0px rgba(0, 0, 0, 0.22); }
        .insurance-page #banner .wrap-banner-top .wrap-banner-content a:before {
          content: "";
          position: absolute;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          left: 30px;
          width: 35px;
          height: 2px;
          background-color: #ffffff; }
        @media (max-width: 767px) {
          .insurance-page #banner .wrap-banner-top .wrap-banner-content a {
            font-size: 15px; } }
      @media (max-width: 1070px) {
        .insurance-page #banner .wrap-banner-top .wrap-banner-content {
          margin-left: 15px;
          max-width: 100%;
          width: unset; } }

.insurance-page #get-free-quote {
  margin-bottom: 130px; }
  @media (max-width: 767px) {
    .insurance-page #get-free-quote .gft-title {
      text-align: center; } }
  .insurance-page #get-free-quote .gft-title p {
    color: #5b3f87;
    font-size: 36px;
    line-height: 1.333;
    font-weight: 500; }
    .insurance-page #get-free-quote .gft-title p:first-child {
      margin-bottom: 0;
      font-size: 32px;
      font-weight: 300; }
    @media (max-width: 767px) {
      .insurance-page #get-free-quote .gft-title p {
        font-size: 25px; }
        .insurance-page #get-free-quote .gft-title p:first-child {
          font-size: 25px; } }
  .insurance-page #get-free-quote .gft-content p {
    font-size: 18px;
    color: #000000;
    line-height: 1.444;
    margin-bottom: 60px;
    font-weight: 300; }
    @media (max-width: 767px) {
      .insurance-page #get-free-quote .gft-content p {
        font-size: 13px; } }
  .insurance-page #get-free-quote .gft-content ul {
    padding: 0; }
    .insurance-page #get-free-quote .gft-content ul li {
      list-style: none;
      width: 50%;
      display: inline-block; }
      @media (min-width: 768px) and (max-width: 1259px) {
        .insurance-page #get-free-quote .gft-content ul li {
          width: 100%; } }
      @media (max-width: 435px) {
        .insurance-page #get-free-quote .gft-content ul li {
          width: 100%;
          padding-bottom: 15px; } }
    .insurance-page #get-free-quote .gft-content ul a {
      color: #5b3f87;
      font-size: 24px;
      line-height: 2.308;
      font-weight: 300;
      vertical-align: middle; }
      .insurance-page #get-free-quote .gft-content ul a:hover {
        text-decoration: underline;
        font-weight: 500;
        color: #5b3f87; }
      .insurance-page #get-free-quote .gft-content ul a:before {
        content: '';
        background-image: url("../images/security-icon.png");
        vertical-align: middle;
        display: inline-block;
        width: 30px;
        height: 30px;
        background-repeat: no-repeat;
        margin-right: 15px; }
      @media (max-width: 767px) {
        .insurance-page #get-free-quote .gft-content ul a {
          font-size: 20px; } }
      @media (max-width: 525px) {
        .insurance-page #get-free-quote .gft-content ul a {
          font-size: 16px; } }
  .insurance-page #get-free-quote .gft-form {
    margin-bottom: 5px; }
    .insurance-page #get-free-quote .gft-form input:focus, .insurance-page #get-free-quote .gft-form textarea:focus, .insurance-page #get-free-quote .gft-form select:focus {
      border-color: #eacbe5; }
    .insurance-page #get-free-quote .gft-form input {
      height: 60px; }
    .insurance-page #get-free-quote .gft-form select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      position: relative;
      background: url("../images/arrow-down.png") 96%/3% no-repeat;
      height: 60px; }
  .insurance-page #get-free-quote .gft-submit-btn a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 700;
    border: 1px solid transparent;
    padding: 15px 25px;
    padding-left: 75px;
    background-color: #5b3f87;
    position: relative;
    font-size: 22px;
    border-radius: 3px; }
    .insurance-page #get-free-quote .gft-submit-btn a:before {
      content: "";
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      left: 30px;
      width: 35px;
      height: 2px;
      background-color: #ffffff; }
    @media (max-width: 767px) {
      .insurance-page #get-free-quote .gft-submit-btn a {
        font-size: 15px; } }

.insurance-page #about-us {
  background-color: #9fc2c9;
  margin-bottom: 90px; }
  @media (min-width: 1200px) {
    .insurance-page #about-us .row-height {
      height: 100%; } }
  .insurance-page #about-us p {
    color: #ffffff; }
  .insurance-page #about-us .no-padding {
    padding: 0; }
  .insurance-page #about-us .wrap-left-block {
    background-position: center;
    height: 100%;
    background-size: cover; }
    @media (min-width: 1200px) {
      .insurance-page #about-us .wrap-left-block .left-content {
        padding-top: 100px; } }
    @media (max-width: 1199px) {
      .insurance-page #about-us .wrap-left-block .left-content {
        padding: 0 15px;
        text-align: center; } }
    .insurance-page #about-us .wrap-left-block .left-content p {
      font-size: 18px;
      line-height: 1.444;
      padding-left: 225px; }
      @media (max-width: 1199px) {
        .insurance-page #about-us .wrap-left-block .left-content p {
          padding-left: 0;
          margin: 10px 0; } }
    .insurance-page #about-us .wrap-left-block .border-block {
      height: 100%;
      border: 25px solid #ffffff; }
      .insurance-page #about-us .wrap-left-block .border-block p {
        font-size: 45px;
        font-weight: bold;
        line-height: 1.2;
        padding: 40px 0;
        margin: 0; }
        @media (min-width: 1221px) and (max-width: 1460px) {
          .insurance-page #about-us .wrap-left-block .border-block p {
            font-size: 35px; } }
        @media (max-width: 1220px) {
          .insurance-page #about-us .wrap-left-block .border-block p {
            font-size: 30px; } }
  .insurance-page #about-us .wrap-right-block {
    margin-left: 45px; }
    @media (max-width: 1199px) {
      .insurance-page #about-us .wrap-right-block {
        padding: 0 15px;
        margin-left: 0; } }
    .insurance-page #about-us .wrap-right-block .right-block-content {
      padding-top: 85px;
      margin-bottom: 115px; }
    .insurance-page #about-us .wrap-right-block .right-block-submit-btn {
      padding-bottom: 100px; }
      .insurance-page #about-us .wrap-right-block .right-block-submit-btn a {
        text-decoration: none;
        color: #000000;
        font-weight: 700;
        border: 1px solid transparent;
        padding: 18px 20px;
        padding-left: 65px;
        background-color: #ffffff;
        position: relative;
        font-size: 14px;
        border-radius: 3px; }
        .insurance-page #about-us .wrap-right-block .right-block-submit-btn a:before {
          content: "";
          position: absolute;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          left: 25px;
          width: 35px;
          height: 2px;
          background-color: #000000; }
        @media (max-width: 767px) {
          .insurance-page #about-us .wrap-right-block .right-block-submit-btn a {
            font-size: 15px; } }

.insurance-page #important-article {
  margin-bottom: 75px; }
  @media (max-width: 767px) {
    .insurance-page #important-article .wrap-article-slide-title {
      text-align: center; } }
  .insurance-page #important-article .wrap-article-slide-title p {
    font-size: 36px;
    color: #000000;
    line-height: 1.333; }
    .insurance-page #important-article .wrap-article-slide-title p:first-child {
      margin: 0; }
    @media (max-width: 767px) {
      .insurance-page #important-article .wrap-article-slide-title p {
        font-size: 25px; }
        .insurance-page #important-article .wrap-article-slide-title p:first-child {
          font-size: 25px; } }
  .insurance-page #important-article .wrap-slide-article {
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    -webkit-box-shadow: 3.709px 5.936px 20px 0px rgba(0, 1, 1, 0.09);
    box-shadow: 3.709px 5.936px 20px 0px rgba(0, 1, 1, 0.09); }
  @media (max-width: 767px) {
    .insurance-page #important-article .slide-image img {
      margin: auto;
      height: 350px;
      width: 185px; } }
  .insurance-page #important-article .wrap-slide-content {
    padding-left: 15px;
    padding-right: 30px; }
    @media (max-width: 767px) {
      .insurance-page #important-article .wrap-slide-content {
        text-align: center; } }
  .insurance-page #important-article .article-content {
    margin-bottom: 20px;
    margin-top: 20px; }
    .insurance-page #important-article .article-content a {
      font-size: 20px;
      color: #5b3f87;
      line-height: 1.2;
      text-align: left;
      font-weight: 600;
      text-decoration: none; }
  .insurance-page #important-article .article-date {
    border-top: 1px solid #5b3f87;
    border-bottom: 1px solid #5b3f87;
    padding: 20px 0;
    margin-bottom: 15px; }
    .insurance-page #important-article .article-date p {
      padding-left: 5px;
      font-size: 14px;
      color: rgba(0, 0, 0, 0.702);
      line-height: 1.714;
      font-weight: 400; }
  .insurance-page #important-article .social-list ul {
    padding: 0; }
    .insurance-page #important-article .social-list ul li {
      display: inline-block;
      padding-right: 15px; }
      .insurance-page #important-article .social-list ul li a {
        color: #5b3f87;
        font-size: 18px; }
  .insurance-page #important-article .owl-carousel {
    margin-bottom: 0; }
    .insurance-page #important-article .owl-carousel .owl-dot.active {
      vertical-align: sub; }
      .insurance-page #important-article .owl-carousel .owl-dot.active span {
        background-color: #5b3f87;
        width: 21px;
        height: 21px; }
    .insurance-page #important-article .owl-carousel .owl-dot span {
      background-color: #b7b7b7;
      width: 15px;
      height: 14px; }
    .insurance-page #important-article .owl-carousel .owl-dot:hover span {
      background-color: #5b3f87; }
    .insurance-page #important-article .owl-carousel .owl-dots {
      margin-top: 25px; }

.insurance-page #get-phone-number {
  background-repeat: no-repeat;
  margin-bottom: 85px;
  background-size: cover; }
  .insurance-page #get-phone-number .wrap-banner-content {
    width: 100%;
    padding-top: 130px;
    padding-bottom: 40px; }
    .insurance-page #get-phone-number .wrap-banner-content p {
      font-size: 42px;
      color: #ffffff;
      font-weight: bold;
      line-height: 1.2;
      margin: 0; }
      .insurance-page #get-phone-number .wrap-banner-content p:first-child {
        font-size: 62px;
        text-transform: capitalize; }
      .insurance-page #get-phone-number .wrap-banner-content p:nth-child(2) {
        padding-left: 24%;
        padding-right: 20%;
        margin-bottom: 35px; }
        @media (max-width: 992px) {
          .insurance-page #get-phone-number .wrap-banner-content p:nth-child(2) {
            padding: 0; } }
      @media (max-width: 767px) {
        .insurance-page #get-phone-number .wrap-banner-content p {
          font-size: 25px; }
          .insurance-page #get-phone-number .wrap-banner-content p:first-child {
            font-size: 30px; } }
    .insurance-page #get-phone-number .wrap-banner-content .banner-btn {
      margin-top: 65px;
      margin-bottom: 50px; }
      .insurance-page #get-phone-number .wrap-banner-content .banner-btn a {
        text-decoration: none;
        color: #ffffff;
        font-weight: 700;
        border: 1px solid transparent;
        padding: 15px 75px;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffcb92), to(#ff9c01));
        background: -webkit-linear-gradient(top, #ffcb92 0%, #ff9c01 100%);
        background: -o-linear-gradient(top, #ffcb92 0%, #ff9c01 100%);
        background: linear-gradient(to bottom, #ffcb92 0%, #ff9c01 100%);
        position: relative;
        font-size: 22px;
        border-radius: 3px;
        -webkit-box-shadow: 3.709px 5.936px 7px 0px rgba(0, 0, 0, 0.22);
        box-shadow: 3.709px 5.936px 7px 0px rgba(0, 0, 0, 0.22); }
        @media (max-width: 767px) {
          .insurance-page #get-phone-number .wrap-banner-content .banner-btn a {
            font-size: 15px; } }
    .insurance-page #get-phone-number .wrap-banner-content .separator {
      width: 5px;
      height: 45px;
      border: 1px solid transparent;
      background-color: #ffffff;
      margin: 0 auto;
      padding: 20px 0; }

.insurance-page #important-quote {
  margin-bottom: 135px; }
  .insurance-page #important-quote .wrap-article-slide-title {
    margin-bottom: 70px; }
    @media (max-width: 767px) {
      .insurance-page #important-quote .wrap-article-slide-title {
        text-align: center; } }
    .insurance-page #important-quote .wrap-article-slide-title p {
      font-size: 36px;
      color: #000000;
      line-height: 1.333;
      margin: 0; }
      .insurance-page #important-quote .wrap-article-slide-title p:nth-child(2) {
        font-weight: 600; }
      @media (max-width: 767px) {
        .insurance-page #important-quote .wrap-article-slide-title p {
          font-size: 25px; }
          .insurance-page #important-quote .wrap-article-slide-title p:first-child {
            font-size: 25px; } }
  .insurance-page #important-quote .content {
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    -webkit-box-shadow: 3.709px 5.936px 20px 0px rgba(1, 1, 1, 0.09);
    box-shadow: 3.709px 5.936px 20px 0px rgba(1, 1, 1, 0.09); }
    .insurance-page #important-quote .content:before {
      content: ' ';
      vertical-align: sub; }
    .insurance-page #important-quote .content:after {
      content: ' ';
      vertical-align: sub; }
    .insurance-page #important-quote .content span {
      font-size: 200px;
      color: #5b3f87;
      opacity: 0.7;
      display: block;
      padding-top: 150px; }
    .insurance-page #important-quote .content p {
      color: #000000;
      font-weight: 400;
      font-size: 18px;
      line-height: 1.556;
      text-align: center; }
      .insurance-page #important-quote .content p:nth-child(2) {
        margin-bottom: 20px; }
      .insurance-page #important-quote .content p:nth-child(3) {
        color: #5b3f87;
        margin-bottom: 50px; }
  .insurance-page #important-quote .owl-carousel .owl-dot.active {
    vertical-align: sub; }
    .insurance-page #important-quote .owl-carousel .owl-dot.active span {
      background-color: #5b3f87;
      width: 21px;
      height: 21px; }
  .insurance-page #important-quote .owl-carousel .owl-dot span {
    background-color: #b7b7b7;
    width: 15px;
    height: 14px; }
  .insurance-page #important-quote .owl-carousel .owl-dot:hover span {
    background-color: #5b3f87; }
  .insurance-page #important-quote .owl-carousel .owl-dots {
    margin-top: 25px; }

#footer {
  background-color: #5b3f87;
  border-top: none; }
  #footer .wrap-address p {
    margin: 0;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    line-height: 1.593; }
    #footer .wrap-address p:first-child {
      font-size: 20px; }
  #footer .organization-details ul {
    padding: 0;
    margin: 0; }
    #footer .organization-details ul li {
      list-style: none;
      display: inline-block; }
      #footer .organization-details ul li a {
        color: #ffffff;
        text-decoration: none;
        position: relative;
        padding: 0 10px;
        padding-right: 15px; }
        #footer .organization-details ul li a:hover {
          color: #000; }
        #footer .organization-details ul li a:after {
          content: '';
          border: 1px solid transparent;
          width: 5px;
          height: 1px;
          position: absolute;
          top: 50%;
          right: 0;
          -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
          background-color: #ffffff; }
    #footer .organization-details ul li:first-child a {
      padding-left: 0; }
    #footer .organization-details ul li:last-child a:after {
      display: none; }
  #footer .organization-details p {
    color: #ffffff;
    margin: 0; }
    #footer .organization-details p a {
      color: inherit;
      padding-left: 5px;
      text-decoration: underline; }
      #footer .organization-details p a:hover {
        text-decoration: underline;
        color: #000; }
  #footer .social-list-footer ul li {
    padding-bottom: 10px; }
    #footer .social-list-footer ul li a {
      color: #ffffff;
      font-size: 20px; }
